anuaa: Medium Tuasumnua: 02/04/2021
noungli: % a5 0%
sgian: vaildlamlssnm: 0.00 #7Txv
T 04.Retail-Golive Vil 0.00 #71xv
TasLdua

noigna1 CBS aminiinlussuuau CAP luduaeu Pre-Application #oya3in CBS

"lanfl 44" sgunam CAP Liuuiss 10 @r8nes ssun CAP Liansa Write goyala

115494

#1 - 02/04/2021 08:03 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 02/04/2021 08:04 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- wawnae I changed from Anonymous to Anonymous
“update usp_CheckDataBeforePressConfirmSendButton_New

#3 - 02/04/2021 11:11 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 02/04/2021 11:11 - Anonymous
- dnmg changed from Dev : Deployed SIT to Test : Todo

- nouna1ely changed from Anonymous to Anonymous

#5 - 02/04/2021 12:48 - Anonymous

- un¥ clipboard-202104022002-7jkhq.png added
- un¥ clipboard-202104022002-1fdvg.png added

- uni clipboard-202104022003-q7cxb.png added
#6 - 02/04/2021 12:50 - Anonymous

- dame changed from Test : Todo to Test : Doing

#7 - 02/04/2021 12:51 - Anonymous
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

#8 - 19/04/2021 11:42 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

- wounu1ely changed from Anonymous to Anonymous
